Linux Kernel Security Bypass and Heap Buffer Overflow Vulnerabilities

Linux Kernel is prone to a security-bypass vulnerability and heap-based buffer-overflow vulnerability.

Attackers may exploit these issues to execute arbitrary code within the context of the affected application. Failed exploits may result in denial-of-service conditions.


 

Privacy Statement
Copyright 2010, SecurityFocus